Bug 625809 - Same message differes in text and GUI mode
Summary: Same message differes in text and GUI mode
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: anaconda   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Radek Vykydal
QA Contact: Release Test Team
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-20 13:53 UTC by Alexander Todorov
Modified: 2011-05-19 12:34 UTC (History)
5 users (show)

Fixed In Version: anaconda-13.21.87-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 599608
Environment:
Last Closed: 2011-05-19 12:34:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:0530 normal SHIPPED_LIVE anaconda bug fix and enhancement update 2011-05-18 17:44:52 UTC

Description Alexander Todorov 2010-08-20 13:53:49 UTC
+++ This bug was initially created as a clone of Bug #599608 +++

Description of problem:

Steps to Reproduce:
1. start installer both gui and text
2. choose "Czech" in the language selection dialog
3. enter "anaconda" twice as the root password.
  
Actual results:
The translated text in both text and gui mode is different.

--- Additional comment from atodorov@redhat.com on 2010-08-20 16:50:59 EEST ---

From Radek on IRC:

(16,38,13) rvykydal: atodorov, the string in text mode has "\n\n" appended compared to that in gui.but that is a different bug
(16,38,52) atodorov: ok cool
(16,39,41) atodorov: rvykydal: which string exactly? there are several strings that differ
(16,40,10) atodorov: the weak password warning and the yes/no /cancel buttons
(16,40,31) atodorov: do you guys just have yes/no in text mode and cancel/accept in gui? 
(16,40,39) rvykydal: yes, that is ok
(16,41,06) rvykydal: note that there is a question in text mode
(16,43,40) rvykydal: and I was talking ("\n\n") about "You have provided a weak password" not being translated in text mode (it is translated in GUI) before
(16,47,47) atodorov: ok, thanks for the explanation

Comment 2 RHEL Product and Program Management 2010-10-29 21:31:42 UTC
This request was evaluated by Red Hat Product Management for inclusion
in a Red Hat Enterprise Linux maintenance release. Product Management has 
requested further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed 
products. This request is not yet committed for inclusion in an Update release.

Comment 3 Radek Vykydal 2011-01-12 11:32:30 UTC
This should be fixed in version 13.21.87 of anaconda.

Comment 5 Alexander Todorov 2011-04-01 14:54:47 UTC
Fixed in Snap #2.

Comment 6 errata-xmlrpc 2011-05-19 12:34:14 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0530.html


Note You need to log in before you can comment on or make changes to this bug.